# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.TaxInformation10

Packages that use TaxInformation10
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of TaxInformation10 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as TaxInformation10
Modifier and Type
Field
Description
`protected TaxInformation10`
CreditTransferTransaction54.`tax`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return TaxInformation10
Modifier and Type
Method
Description
`TaxInformation10`
ObjectFactory.`createTaxInformation10()`
Create an instance of `TaxInformation10`
`TaxInformation10`
CreditTransferTransaction54.`getTax()`
Gets the value of the tax property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type TaxInformation10
Modifier and Type
Method
Description
`void`
CreditTransferTransaction54.`setTax(TaxInformation10 value)`
Sets the value of the tax property.